package com.tjzhxx.union.entity.request;

import java.io.Serializable;

/**
 * 描述:
 * @author yanghuaxiong
 * @create 2021/9/2 8:07 AM
 * 
 */
public class GetWelfareRequest implements Serializable {
    private int wid;
    private int wfid;
    private String signpicurl;

    public int getWid() {
        return wid;
    }

    public void setWid(int wid) {
        this.wid = wid;
    }

    public int getWfid() {
        return wfid;
    }

    public void setWfid(int wfid) {
        this.wfid = wfid;
    }

    public String getSignpicurl() {
        return signpicurl;
    }

    public void setSignpicurl(String signpicurl) {
        this.signpicurl = signpicurl;
    }
}
